# Generated by Django 4.0.3 on 2022-05-02 06:08

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('recipes', '0012_alter_shoppingitem_unique_together'),
    ]

    operations = [
        migrations.AlterField(
            model_name='shoppingitem',
            name='food_item',
            field=models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, to='recipes.fooditem'),
        ),
    ]
